[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Accepted monodevelop 2.1.1+dfsg-1 (source all)



-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Thu, 22 Oct 2009 20:25:00 +0200
Source: monodevelop
Binary: monodevelop monodevelop-nunit monodevelop-versioncontrol
Architecture: source all
Version: 2.1.1+dfsg-1
Distribution: unstable
Urgency: low
Maintainer: Mirco Bauer <meebey@debian.org>
Changed-By: Mirco Bauer <meebey@debian.org>
Description: 
 monodevelop - Development Environment for GNOME
 monodevelop-nunit - NUnit plugin for MonoDevelop
 monodevelop-versioncontrol - VersionControl plugin for MonoDevelop
Changes: 
 monodevelop (2.1.1+dfsg-1) unstable; urgency=low
 .
   [ Jo Shields ]
   * New upstream release
   * DFSG version of MonoDevelop 2.2 beta 2
     (deleted all pre-compiled binaries from the tarball)
     + For the record here a list of the deleted files:
       src/addins/NUnit/lib/nunit.framework.dll
       src/addins/NUnit/lib/nunit.core.dll
       src/addins/NUnit/lib/nunit.util.dll
       src/addins/NUnit/lib/nunit.core.interfaces.dll
   * debian/rules:
     + Deterministic get-orig-source rule (creates persistent md5sum)
     + Set mtime to 2009-09-11 (epoch 0 is easier but causes lots of
       console spew)
     + Ensure tarball is placed in the policy-specified folder
     + Remove Moonlight support until a later date (when we ship the
       Moonlight SDK)
   * debian/patches/link_system_nunit.dpatch,
     debian/patches/use_libsvn1.dpatch,
     debian/patches/update_templates_for_gtk-sharp_2.12.dpatch:
     + Refreshed
   * debian/patches/monodevelop_fix_addin_highlights_r130904:
     + Removed, no longer needed
   * debian/control,
     debian/rules:
     + Use mono-csc from mono-devel >=2.4.2.3, as csc command needs to go
   * debian/control:
     + Add dependency on libmono-microsoft-build2.0-cil
 .
   [ Stefan Ebner ]
   * debian/control:
     + Delete the optional dependency on libgconf2-24-cil
       since Ubuntu fixed this issue
     + Bump Standards-Version to 3.8.3
     + Bump debhelper versioning to >= 7.0.50
     + Replace dpatch build-dependecy with versioned quilt one
   * debian/patch:
     + Convert everything from dpatch to quilt
   * debian/rules:
     + Rewrite with new dh7 features (e.g dh_override, --with quilt)
   * Renamed old README.source to README.debian and added new README.source
     containing information about quilt
 .
   [ Mirco Bauer ]
   * debian/control:
     + Bumped libmono-dev build-dep to >= 2.4.2
     + Bumped GTK/GNOME# build-deps to >= 2.12.8
     + Bumped libmono-addins*-cil build-deps to 0.4
     + Removed unneeded libcairo1.0-cil build-dep
Checksums-Sha1: 
 65c5997acd82c0c8f47eda7e2c1519d76c51ad35 2043 monodevelop_2.1.1+dfsg-1.dsc
 f2bc5142e086802e52ad290191b0979045c494c2 7157887 monodevelop_2.1.1+dfsg.orig.tar.gz
 57b98855443abe6d9595bdb06c34f05dccbbd25a 30580 monodevelop_2.1.1+dfsg-1.diff.gz
 95c5a63fe88f195238c56063a27be83a74ef2d0a 4681694 monodevelop_2.1.1+dfsg-1_all.deb
 6e525291920ff782b0e255eadb5a0b9e2314eb74 92978 monodevelop-nunit_2.1.1+dfsg-1_all.deb
 04f453d25c98f232b18579088e147fc62a7a6a4b 180812 monodevelop-versioncontrol_2.1.1+dfsg-1_all.deb
Checksums-Sha256: 
 00eac78b8be0fb914313a8639437c04c730672f6931c1a4e12e759e5c03beb7b 2043 monodevelop_2.1.1+dfsg-1.dsc
 d9416e182828b022fc2a020e838c5f57a7136d775cd96ed93f46002ebe763f85 7157887 monodevelop_2.1.1+dfsg.orig.tar.gz
 702bb7de7002aee5e6d0a5ffe4f5cabc8b5922b47315cd53f7b16b3e6257fc38 30580 monodevelop_2.1.1+dfsg-1.diff.gz
 4d7e24c754926e5c24f81b893f95470e0dbb4b538810daf98780d800f32b0f74 4681694 monodevelop_2.1.1+dfsg-1_all.deb
 c8887de42e20032739ed6d9241baec51b415e00f33fe9650ec72012ebc139cea 92978 monodevelop-nunit_2.1.1+dfsg-1_all.deb
 6b37341ae3e96614b0b1cd347c6f164acd667a07b6af011a9e7bac8b3152a300 180812 monodevelop-versioncontrol_2.1.1+dfsg-1_all.deb
Files: 
 53effe35156ba2cfe7c61ca6327220c5 2043 devel optional monodevelop_2.1.1+dfsg-1.dsc
 abc5ee9329758ae43b44350a9410e096 7157887 devel optional monodevelop_2.1.1+dfsg.orig.tar.gz
 b80d33ed6f066ab8b97e86aa9cea04e3 30580 devel optional monodevelop_2.1.1+dfsg-1.diff.gz
 8c61ca77198be52826e18c0c91afd87a 4681694 devel optional monodevelop_2.1.1+dfsg-1_all.deb
 5c3fbba22fd4d23eb4cd85acce1ac5af 92978 devel optional monodevelop-nunit_2.1.1+dfsg-1_all.deb
 1291df96e25e3fc8c59491839f3935ae 180812 devel optional monodevelop-versioncontrol_2.1.1+dfsg-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iJwEAQECAAYFAkrgrhMACgkQcJWf5zskR2EVmgQArenUbMgeM4gy+ymFhYwDWCrc
MXa9Th7XxHDzJh9CBzCgvQhqgufn28apT464h3V3LBYOhPzFqIdn5Bt1f638YuRc
g0EpFgDgMdkRPrx6gh7ko4K2BmdLBAhImGcbh9Rq9gxQzxVUBSUlq8HRD6GFDFqg
oFiKyikTBcN2Hd0mc9Y=
=IIk+
-----END PGP SIGNATURE-----


Accepted:
monodevelop-nunit_2.1.1+dfsg-1_all.deb
  to pool/main/m/monodevelop/monodevelop-nunit_2.1.1+dfsg-1_all.deb
monodevelop-versioncontrol_2.1.1+dfsg-1_all.deb
  to pool/main/m/monodevelop/monodevelop-versioncontrol_2.1.1+dfsg-1_all.deb
monodevelop_2.1.1+dfsg-1.diff.gz
  to pool/main/m/monodevelop/monodevelop_2.1.1+dfsg-1.diff.gz
monodevelop_2.1.1+dfsg-1.dsc
  to pool/main/m/monodevelop/monodevelop_2.1.1+dfsg-1.dsc
monodevelop_2.1.1+dfsg-1_all.deb
  to pool/main/m/monodevelop/monodevelop_2.1.1+dfsg-1_all.deb
monodevelop_2.1.1+dfsg.orig.tar.gz
  to pool/main/m/monodevelop/monodevelop_2.1.1+dfsg.orig.tar.gz


Reply to: